• What OS are supported?
    Compatibility
    (as of July 24, 2017)
     
    Recommended OS Version:
    Android 4.0.3 or later.
     
    [Notes]
    ※ Please use the recommended device to run the App.
    ※ There may be cases where the App may not operate properly, depending on user's device model or the operating environment.
     

    Was this QA useful? useful useless Thank You

Relation Title